/***** SLIDER IMAGE *****/
#slider_bg {
    overflow: hidden;
}
#slider_bg li {
    opacity: 0.6;
}
#slider_bg li.slick-center{
  opacity: 1;
}
#slider_bg li img {
    width: 100%;
}

/***** TOP CONTENTS *****/
#news_container {
    width: 100%;
    border-bottom: 1px solid #393636;
}
#news_contents {
    margin-bottom: 12px;
    width: 100%;
}
#tel{
	color:#FFF;
	text-decoration: underline;
}

/***** NEWS LIST *****/
#news_container {
    border-bottom: 1px solid #393636;
    margin-top: 10px;
    padding-bottom: 10px;
}
#news_list {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

}
#news_list > * {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
/*
#news_list {
    margin: 7px auto 12px;
    display: table;
    table-layout: fixed;
}
#news_logo,
.news_detail {
    display: table-cell;
    vertical-align: middle;
}*/
#news_logo {
    width: 63px;
    padding-right: 15px;
}
#news_logo a {
    display: block;
    font-size: 0;
    width: 63px;
    padding:23px 0 ;
    text-align: center;
    border: 1px solid #393636;
    box-sizing: border-box;
}
#news_logo a img {
    height: 15px;
}
.news_detail li > * {
    line-height: 1;
    display: inline-block;
    padding-right: 10px;
}
.news_detail time {
    font-size: 1.4092em;
    font-family: "Calibri";
    color: #3e3a39;
    min-width: 84px;
}
.news_category span {
    font-size: 0.9230em;
    display: inline-block;
    width: 70px;
    padding: 3px 0;
    text-align: center;
    box-sizing: border-box;
    color: #ffffff;
}
.news_detail p {
    font-size: 1.1276em;
    color: #3e3a39;
}
.new {
    background-color: #e60012;
}
.blog {
    background-color: #036eb8;
}
.event {
    background-color: #00b44b;
}
.info {
    background-color: #FF82B2;
}
.etc {
    background-color: #FF8C00;
}
/***** INFORMATION *****/
.section_ttl {
    position: relative;
    margin: 46px auto 57px;
    font-size: 3.6153em;
    color: #036eb8;
    text-align: center;
    line-height: 1;
	font-family: 'Vidaloka', serif;
}
.section_ttl:after {
    position: absolute;
    display: block;
    content: "";
    background-image: url(./ttl_underline.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 124px;
    height: 12px;
    top: 70px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.contents_bg {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
#information .contents_bg {
    background-image: url(./contents_bg_01.jpg);
    padding-bottom: 90px;
}
#info_contents {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    box-sizing: border-box;
    padding: 0 20px 90px;
    background: rgba(255, 255, 255, .8);
}
#info_contents dl {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: 48%;
    max-width: 460px;
}
.sub_ttl {
    width: 100%;
    background: #036eb8;
    font-size: 1.7692em;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    margin-bottom: 6px;
}
.sub_ttl>span {
    padding-left: 16px;
}
.blur {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    height: 270px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 10px 50px;
}
.tinted-bg-blur {
    opacity: 0;
    position: absolute;
    min-height: 100%;
    height: auto;
    display: block;
    top: -20px;
    max-height: none;
    /* Add this CSS to remove transparent border around the image */
    left: -10%;
    width: 120%;
}
#flyer div a {
    background-image: url(./corona_pickup.jpg);/* ←PICK UP画像変更 */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 250px;
    filter: blur(0px);
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    position: relative;
    z-index: 10;
}
#flyer .description {
    font-size: 1.2307em;
    font-weight: bold;
    color: #3e3a39;
    padding: 0 0 0 22px;
}
#flyer .description::before {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 16px;
    background-color: #3e3a39;
    left: 0;
    bottom: 0;
}
#flyer .description::after{
    left: 9px;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    border: 8px solid transparent;
    border-left: 12px solid #3e3a39;
}
#schedule_list {
    background-color: #ffffff;
    padding: 0 10px;
    border: 1px solid #c9caca;
}
#schedule_list>a {
    display: block;
    width: 100%;
}
#schedule_list>div {
    padding: 15px 10px;
    border-bottom: dotted 1px #000000;
}
#schedule_list>div:nth-child(3) {
    border-bottom: dotted 1px #000000;
}
.schedule_detail {
    width: 100%;
    position: relative;
    display: table;
    table-layout: fixed;
}
.schedule_img,
.schedule_caption {
    display: table-cell;
}
.schedule_img {
    width: 209px;
    height: 120px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #b5b5b6;
}
.schedule_caption {
    width: 50%;
    padding-left: 15px;
}
.schedule_caption time,
.schedule_caption p {
    display: block;
	color: #036eb8;
    font-size: 1.2em;
    font-weight: bold;
}
.schedule_caption time {
    line-height: 1.3;
}
.schedule_caption p {
    margin: 13px 0;
    min-height: 58px;
}
.schedule_detail a.description {
    position: absolute;
    font-size: 1em;
    font-weight: 500;
    color: #036eb8;
    /*margin-left: 45.9%;*/
    padding: 0 0 0 18px;
    bottom: 0;
    right: 0;
}
.schedule_detail a.description::after {
    left: 8px;
    box-sizing: border-box;
    width: 13px;
    height: 13px;
    border: 6px solid transparent;
    border-left: 8px solid #036eb8;
}
.schedule_detail a.description::before {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 13px;
    background-color: #036eb8;
    left: 0;
    bottom: 0;
}
#show_list {
    position: relative;
    box-sizing: border-box;
    text-align: right;
    font-size: 0.9230em;
    color: #036eb8;
    font-weight: 500;
    line-height: 1;
    padding: 8px 0 8px 16px;
}
#show_list::before{
    position: absolute;
    display: inline-block;
    content: "";
    right: 65px;
    top: 50%;
    bottom: 0;
    width: 4px;
    height: 4px;
    margin-top: -3px;
    border-top: 1px solid #036eb8;
    border-right: 1px solid #036eb8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/***** FLOOR GUIDE *****/
#floor_guide .contents_bg {
    background-image: url(./contents_bg_02.jpg);
    padding-bottom: 124px;
}
#floor_contents {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#floor_contents>div {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: 32.3%;
    background-color: #b5b5b6;
    margin-bottom: 23px;
}
#floor_contents>div:last-child {
    width: 50.2%;
    margin-bottom: 0;
}
#floor_contents>div:nth-child(2) {
    margin: 0 1.5%;
}
.floor_deteal {
    padding-bottom: 5px;
}
.floor_img {
    position: relative;
    height: 210px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.floor_img span {
    position: absolute;
    display: block;
    width: 133px;
    right: 0;
    bottom: 0;
}
.floor_img span img {
    width: 100%;
}
.floor_caption {
    position: relative;
    background-color: #ffffff;
    padding-bottom: 23px;
}
.floor_name {
    display: block;
    font-size: 1.3846em;
    font-weight: 500;
    color: #036eb8;
    line-height: 1;
    padding: 9px 0 10px 10px;
}
.floor_introduction {
    min-height: 48px;
}
.floor_introduction li {
    position: relative;
    font-size: 1.11em;
    color: #595757;
    padding-left: 20px;
}
.floor_introduction li:before {
    position: absolute;
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background-color: #036eb8;
    transform:rotate(45deg);
    left: 12px;
    bottom: 50%;
}
.floor_introduction li span {
    display: inline-block;
}

#floor_contents > div:nth-child(4) article {
    display: table;
    table-layout: fixed;
    width: 100%;
}
#floor_contents > div:nth-child(4) .floor_img {
    display: table-cell;
    width: 140px;
    height: 110px;

}
#floor_contents > div:nth-child(4) .floor_caption {
    display: table-cell;
    position: relative;
    background-color: #ffffff;
    padding-bottom: 0;
}
.icon {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 5px;
}
.icon img {
    width: 100%;
}
.icon1 {
    right: 10px;
}
.icon2 {
    right: 43px;
}
.icon3 {
    right: 76px;
}
.icon4 {
    right: 109px;
}
.decoration {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 127px;
}
.decoration img {
    width: 100%;
}
/***** FOLLOW US *****/
#follow_contents {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#follow_contents>div {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: 32.3%;
}
#follow_us .contents_bg {
    background-image: url(./contents_bg_03.jpg);
    padding-bottom: 118px;
}
#follow_contents>div:nth-child(2) {
    margin: 0 1.5%;
}
.sns_icon {
    width: auto;
    text-align: center;
}
.sns_icon img {
    width: auto;
    height: 89px;
}
.sns_img {
    width: 100%;
}
.sns_img img {
    width: 100%;
}
#follow_contents iframe {
    width: 100%;
    height: 350px;
    box-sizing: border-box;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}


/***** MEDIA QUERI *****/
@media screen and (max-width: 928px) {
    .news_detail li > * {
        padding-right: 5px;
    }
    .news_detail time {
        font-size: 1.0833em;
        min-width: 65px;
    }
    /*.news_category {
        min-width: 124px;
    }*/
    .news_category span {
        font-size: 0.8461em;
        width: 60px;
    }
    .news_detail p {
        font-size: 0.9230em;
    }
    .schedule_img {
        width: 130px;
    }
    .schedule_caption {
        width: 64%;
    }
    #flyer .description,
    .schedule_caption time,
    .schedule_caption p {
        font-size: 1.0769em;
    }
    .schedule_detail .description {
        font-size: 0.9230em;
    }
    .floor_introduction li {
        font-size: 1em;
        padding-left: 20px;
    }
    .floor_name {
        font-size: 1.0769em;
        font-weight: bold;
    }
    .floor_img span,
    .decoration {
        width: 115px;
    }
    /***END 928px***/
}
@media screen and (max-width: 830px) {
    #floor1 .icon1 {
        bottom: 38px;
    }
    #floor1 .icon2 {
        bottom: 38px;
    }
    #floor1 .icon3 {
        right: 10px;
    }
    #floor1 .icon4 {
        right: 43px;
    }
}
@media screen and (max-width: 768px) {
    .section_ttl {
        font-size: 3.0769em;
    }
    .section_ttl:after  {
        width: 100px;
        height: 9px;
    }
    .sub_ttl {
        font-size: 1.5384em;
    }
    .sns_icon img {
        height: 70px;
    }

    #floor_guide {
        margin-top: -100px;
        padding-top: 100px;
    }

    #information .contents_bg,
    #floor_guide .contents_bg,
    #follow_us .contents_bg {
        padding-bottom: 60px;
    }
    /***END 768px***/
}
@media screen and (max-width: 767px) {
    #news_list,
    #news_logo {
        display: block;
    }
    .news_detail a {
        margin-bottom: 5px;
    }

    #news_logo {
    width: auto;
    padding-right: 0;
    margin-bottom: 15px;
    }
    #news_logo a {
        border: none;
        width: auto;
        padding: 0;
    }
    #news_logo a img {
        width: auto;
        height: 30px;
    }
    .news_detail li > a {
        line-height: normal;
        padding-right: 0;
    }
}
@media screen and (max-width: 700px) {
    #info_contents dl {
        width: 65%;
        max-width: none;
    }
    #info_contents {
        background: transparent;
        padding: 0;
    }
    #info_contents dl {
        padding: 0 20px 20px;
        background: rgba(255, 255, 255, .8);
    }
    #pickup {
        margin: 0 auto 25px;
    }
    #schedule {
        margin: 0 auto;
    }
    #floor_contents > div,
    #floor_contents > div:last-child {
    width: 65%;
    }
    #floor_contents > div:nth-child(1) {
        order: 2;
    }
    #floor_contents > div:nth-child(2) {
        order:3;
    }
    #floor_contents > div:nth-child(3) {
        order: 4;
        margin-bottom: 0;
    }
    #floor_contents > div:nth-child(4) {
        order: 1;
        margin-bottom: 25px;
    }
    .floor_deteal {
        padding: 3px;
        box-sizing: border-box;
    }
    #floor_contents article {
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    #floor_contents .floor_img {
        display: table-cell;
        width: 140px;
        height: 110px;
    }
    .floor_img span,
    .decoration {
        display: none;
    }
    #floor_contents .floor_caption {
        display: table-cell;
        position: relative;
        background-color: #ffffff;
        padding-bottom: 0;
    }
    #floor_contents > div,
    #floor_contents > div:nth-child(2) {
        margin: 0 auto 25px;
    }
    #follow_contents > div {
        width: 48%;
        margin-bottom: 25px;
    }
    #follow_contents iframe {
        height: 350px;
    }
    #follow_contents>div:nth-child(2) {
        margin-bottom: 25px;
    }
    #follow_contents > div:last-child {
        margin-bottom: 0;
    }
    /***END 767px***/
}
@media screen and (max-width: 600px) {
    #info_contents dl,
    #floor_contents > div,
    #floor_contents > div:last-child {
        width: 80%;
    }
    #follow_contents iframe {
        height: 300px;
    }
}
@media screen and (max-width: 480px) {
    #slider_bg li {
        opacity: 1;
    }
    #news_logo a img {
        width: auto;
        height: 25px;
    }
    .section_ttl {
        font-size: 2.6153em;
    }
    #info_contents dl,
    #floor_contents > div,
    #floor_contents > div:last-child {
        width: 100%;
    }
    #follow_contents > div {
        width: 80%;
    }
    /*#follow_contents > div:nth-child(2) {
        margin-bottom: 25px;
    }*/
}
@media screen and (max-width: 414px) {
    .news_detail li a {
        display: block;
    }
    .section_ttl {
        font-size: 2.3076em;
    }
    .sub_ttl {
        font-size: 1.3846em;
    }
    #info_contents #pickup {
        display: none;
    }
	#info_contents #schedule {
        padding: 0 10px 10px;
    }
	
    #flyer .description,
    .schedule_caption time,
    .schedule_caption p {
        font-size: 0.9230em;
    }
    .schedule_detail .description,
    #show_list {
        font-size: 0.8333em;
    }
    .schedule_img {
        width: 110px;
        height: 95px;
    }
    #floor_contents > div,
    #floor_contents > div:nth-child(4),
    #floor_contents > div:nth-child(2) {
        margin: 0 auto 15px;
    }
    .floor_introduction li {
        font-size: 0.9230em;
    }
    .icon {
        width: 25px;
        height: 25px;
    }
    .icon2 {
        right: 38px;
    }
    .icon3 {
        right: 66px;
    }
    #floor1 .icon1 {
        bottom: 33px;
    }
    #floor1 .icon2 {
        bottom: 33px;
        right: 38px;
    }
    #floor1 .icon4 {
        right: 38px;
    }
}
@media screen and (max-width: 374px) {
    #floor_contents .floor_img,
    #floor_contents > div:nth-child(4) .floor_img {
        width: 120px;
        height: 100px;
    }
}
@media screen and (max-width: 320px) {
    .floor_name {
        font-size: 1em;
    }
}

.showDown {
    position: relative;
    bottom: 50px;
}
.showUp {
    position: relative;
    top: 50px;
}
/*
.showUp {
    margin-top: 60px;
}
.showUp {
    opacity: 1;
    margin-bottom: 0;
}

#floor5,
#floor1 {
    transition: .7s;
    margin-bottom: 60px;
}


#floor_contents > div {
    transition: .7s;
    margin-top: 60px;
}
#floor_contents > div.showUp {
    opacity: 1;
    margin-top: 0px;
}
*/
@media screen and (max-width: 490px) {
#follow_contents > div{
	width:30%;
}
#facebook{
	display: none;
}
#twitter{
	display: none;
}
#sakurablog{
	display:none; 
}
}